Subject: Re: bug#55023: Issue with CP empty folder after y2038 on 32-bits Kernel

From: Paul Eggert <[email-masked]>
Date: Thu, 28 Apr 2022 16:56:56 -0700

On 4/27/22 09:42, Pádraig Brady wrote:
> Marking this as done in the coreutils bug tracker,
> now that this is being tracked in glibc.

This could also be worked around Gnulib for the benefit of 32-bit apps 
running with unpatched glibc 2.34 and 2.35, or glibc older than 2.34. 
Not sure it's worth the trouble, though, as the fixed glibc should be 
universal pretty much everywhere before the year 2038 rolls around.